﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title>JetLag</title>
    <style>
        html, body{
            width:100%;
            height:100%;
            margin:0px;
        }
    </style>
</head>
<body>
    <canvas id="mainCanvas" width="640" height="480"></canvas>
</body>
</html>